package com.swoosh.microblog.data.model

data class MediaUploadResponse(
    val media: List<UploadedMedia>
)

data class UploadedMedia(
    val url: String,
    val ref: String?,
    val fileName: String?
)
